@charset "utf-8";

/* ----------------------------------------------------------

Common Setting

---------------------------------------------------------- */
/*  基本スタイル */
:root {
  --color1: #ffffff;
  --color2: #e65a3c;
  --color3: #736357;
  --color4: #42210b;
  --color5: #427bbf;
  --color6: #8e7128;
  --color7: #fef7f5;
  --bg1: #ffffff;
  --bg2: #e65a3c; 
  --bg3: #fef7f5;
  --bg4: #534741;
  --bg5: #e8e8e8;
  --bg6: #8e7128;
}


/* ----------------------------------------------------------

Btn

---------------------------------------------------------- */
/*allon4__btn*/
a.recruit__btn {
  position: relative;
  text-decoration: none;
  display: block;
  border-radius: 100px;
  padding: 18px 18px 18px 45px;
  color: #fff;
  font-weight: bold;
  font-size: 1.8rem;
  background-color: #e65a3c;
  background-image: url(../img/icon__arrow8.png);
  background-repeat: no-repeat;
  background-position: 90% 50%;
  background-size: calc(38px/ 2);
}

@media only screen and (max-width:520px) {
  a.recruit__btn {
    padding: 13.5px 18px 13.5px 36px;
    font-size: 1.6rem;
    background-image: url(../img/icon__arrow8.png);
    background-position: 92.5% 50%;
    background-size: calc(38px/ 2.25);
  }

}


/* ----------------------------------------------------------

Recruit Main Setting

---------------------------------------------------------- */
/*recruit__main*/
.recruit__main {
  background-color: #E5E3DA;
  margin: auto;
  margin-top:72px;
}

.recruit__main__container {
  max-width: 1920px;
  margin: auto;
}

.recruit__main__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: top;
}

.recruit__main__list li {
  flex-basis: 50%;
  box-sizing: border-box;
}

@media only screen and (max-width:520px) {
  .recruit__main {
    margin-top:45px;
  }

  .recruit__main__container {
    max-width: 100%;
  }

  .recruit__main__list li {
    flex-basis: 100%;
    box-sizing: border-box;
  }

}

/*recruit__movie*/
.recruit__movie {
  padding: 81px 0;
  background-color: #ef8791;
}

.recruit__movie__cotainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.recruit__movie__text {
  flex-basis: calc(960px /2);
}

.recruit__movie__file {
  flex-basis: calc(945px /2);
}

.recruit__movie__text img {
  width: 100%
}

.recruit__movie__file ,
.recruit__movie__file video {
  width: calc(945px /2);
  border-radius: 36px;
}

@media only screen and (max-width:520px) {
  .recruit__movie {
    padding: calc(81px /2) 0;
    background-color: #ef8791;
  }

  .recruit__movie__text {
    flex-basis: 100%;
    text-align: center;
    margin: auto;
  }

  .recruit__movie__text img {
    text-align: center;
    margin: auto;
  }

  .recruit__movie__file ,
  .recruit__movie__file video {
    flex-basis: 100%;
    width: 100%;
    border-radius: 36px;
    text-align: center;
  }

  .recruit__movie__file  {
    margin:36px auto auto;
  }

  .recruit__movie__text img {
    width: 75%;
    text-align: center;
    margin: auto;
  }
}

/* ----------------------------------------------------------

Pilosophyn Setting

---------------------------------------------------------- */
/*philosophy__vision*/
.philosophy__vision {
  margin: auto;
  padding:90px 0 0;
  background-color: #E5E3DA;
}

.philosophy__vision__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items:flex-end;
  max-width: 1920px;
  padding-right: 1.5em;
  box-sizing: border-box;
  margin: auto;
}

.philosophy__vision__img {
  flex-basis:calc(1400px / 2.5);
  order: 1;
}

.philosophy__vision__text {
  flex-basis:calc(100% - calc(1400px / 2.5) - 7%) ;
  margin-left:5%;
  order: 2;
  padding:0 0 72px;
}

.philosophy__vision__title  {
  margin-bottom: 9px;
}

.philosophy__vision__title img {
  width: calc(853px /2);
  margin-left: -72px;
  margin-bottom: 18px;
}

.philosophy__vision__title span.ja {
  display: block;
  text-align: left;
  font-size: 4rem;
  font-weight:bold;
}

.philosophy__vision__text p {
  font-size: 1.6rem;
  line-height: 2;
  max-width: 95%;
}

@media only screen and (max-width:520px) {
  .philosophy__vision {
    padding:calc(90px / 2 )0 0;
  }

  .philosophy__vision__container {
    max-width: 100%;
    padding-right:0;
  }

  .philosophy__vision__img {
    flex-basis:100%;
    order: 2;
  }

  .philosophy__vision__text {
    flex-basis:100%;
    margin-left:auto;
    order: 1;
    padding:0 1em calc(72px / 2);
  }

  .philosophy__vision__title  {
    margin-bottom: calc(9px /2);;
  }

  .philosophy__vision__title img {
    width: calc(853px / 4);
    margin-left: -18px;
    margin-bottom: calc(18px /2);
  }

  .philosophy__vision__title span.ja {
    font-size: calc(4rem / 1.75);
  }

  .philosophy__vision__text p {
    font-size: 1.35rem;
    max-width: 100%;
  }
}


/* ----------------------------------------------------------

Person Setting

---------------------------------------------------------- */
/*section3*/
.section3 {
  padding: calc(90px + 90px) 0 calc(90px + 90px);
  background-color:#80c6c7;
  overflow-x: hidden;
}

.recruit__person {
  background-color: #ffff;
  border-radius: 0 0 0 120px;
}

.recruit__person__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
}

.recruit__person__img {
  flex-basis: 67.5%;
  margin-right: -22.5%;
}

.recruit__person__text {
  padding: 72px 45px 63px;
  flex-basis: 55%;
}

.recruit__person__title {
  text-align: left;
  margin: calc(-90px - 72px) 0 18px calc(-90px - 1px);
}

.recruit__person__title img {
  width: calc(954px /2);
}

.recruit__person__subtitle {
  margin-top: 9px;
  margin-bottom: 9px;
}

.recruit__person__subtitle span {
  display: block;
  text-align: left;
  line-height: 1.3456789;
  font-size: 3.5rem;
  font-weight: bold;
  color: #6abcbd;
}

.recruit__person__text p {
  line-height: 2.25;
}

@media only screen and (max-width:520px) {
  .section3 {
    padding: calc(90px / 1.25) 0 calc(90px / 2);
  }

  .recruit__person {
    border-radius: 0 calc(120px /2) 0 calc(120px /2);
  }

  .recruit__person__img {
    flex-basis: 100%;
    margin-right: auto;
    border-radius: 0 0 0 calc(120px /2) ;
  }

  .recruit__person__img img {
    border-radius: 0 0 0 calc(120px /2) ;
  }

  .recruit__person__text {
    padding: calc(72px / 2) 27px calc(63px /2);
    flex-basis: 100%;
  }

  .recruit__person__title {
    text-align: left;
    margin: -90px 0 18px -45px;
  }

  .recruit__person__title img {
    width: calc(954px / 4);
  }

  .recruit__person__subtitle {
    margin-top: calc(9px / 2);
    margin-bottom: calc(9px / 2);
  }

  .recruit__person__subtitle span {
    font-size: calc(3.25rem / 1.5);
  }

  .recruit__person__text p {
    font-size: 1.35rem;
    line-height: 2;
  }
}

/*recruit__person__btn*/
a.recruit__person__btn {
  position: relative;
  text-decoration: none;
  display: block;
  border-radius: 100px;
  padding:9px 18px;
  color: #fff;
  margin: 18px auto auto;
  font-weight: bold;
  text-align: center;
  background-color: #e65a3c;
  font-size: 1.6rem;
  z-index: 123!important;
}

@media only screen and (max-width:767px) {
  a.recruit__person__btn {
    padding:9px 18px;
    line-height: 1.56789;
    font-size: 1.35rem;
  }

}


/* ----------------------------------------------------------

Future Setting

---------------------------------------------------------- */
/*section4*/
.section4 {
  padding:calc(90px + 45px) 0 0;
  background-color:#daeeee;
  overflow-x: hidden;
}

.recruit__future__title {
  text-align: left;
  position: relative;
  z-index: 12;
  margin: -45px 0 18px -45px
}

.recruit__future__title img {
  width: calc(1070px/ 2);
}

.recruit__future {
  background-color: #fff;
  border-radius:90px;
  margin: -63px auto 0;
  position: relative;
  z-index: 1;
}

.recruit__future__container {
  padding: 72px 0;
}

.recruit__future__subtitle {
  text-align: center;
  margin: auto;
}
 
.recruit__future__subtitle img {
  text-align: center;
  margin: auto;
  width: calc(1065px /2);
}

.recruit__future__container p.center {
  margin-top:27px;
  font-weight: bold;
  font-size: 1.8rem;
}

.recruit__future__img {
  margin:-18px auto auto;
  padding: 0 36px 54px;
}

@media only screen and (max-width:520px) {
  .section4 {
    padding:calc(90px / 1.5) 0 36px;
    position: relative;
    z-index: 123;
  }

  .recruit__future__title {
    z-index: 12;
    margin: -45px 0 18px -18px
  }

  .recruit__future__title img {
    width: calc(1070px/ 4);
  }

  .recruit__future {
    border-radius:calc(90px / 2);
    margin: -36px auto 0;
    z-index: 1;
  }

  .recruit__future__container {
    padding: calc(72px / 2) 0;
  }

  .recruit__future__subtitle img {
    width: calc(1065px / 3.5);
    padding: 0 1em;
  }

  .recruit__future__container p.center {
    margin-top:calc(27px / 1.5);
    font-size: calc(1.8rem / 1.25);
    line-height: 1.567890;
  }

  .recruit__future__img {
    margin:-18px auto auto;
    padding: 0 18px calc(54px / 1.5);
  }

}

/* ----------------------------------------------------------

Images Setting

---------------------------------------------------------- */
/*section5*/
.section5 {
  background-image: url(../img/recruit/images__bg.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  margin: -63px auto auto;
}

.recruit__images {
  padding:45px 0;
  margin: auto;
  max-width: 1920px;
}

.recruit__images__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: top;
  margin:auto;
}

.recruit__images__list li {
  flex-basis: 50%;
}

@media only screen and (max-width:520px) {
  .section5 {
    background-image: url(../img/recruit/images__bg.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin: auto;
    z-index: 1;
  }

  .recruit__images {
    padding:calc(45px / 45) 0 calc(45px / 45);
    margin-bottom: -18px;
    max-width: 100%;
  }

  .recruit__images__list li {
    flex-basis: 100%;
  }

}

/* ----------------------------------------------------------

Support Setting

---------------------------------------------------------- */
/*section6*/
.section6 {
  background-color: #e5e3da;
  position: relative;
  padding: calc(90px + 72px) 0 90px;
}

.recruit__support__title__container {
  margin: auto;
  position: relative;
  max-width: 1920px;
}

.recruit__support__title {
  background-color: #fff;
  position: relative;
  padding: 45px 0 ;
  margin-bottom: 36px;
}

.recruit__support__title .support__title1  {
  position: absolute;
  left: -18px;
  top: calc(-90px - 90px - 18px);
}

.recruit__support__title .support__title1 img {
  width: calc(1053px/ 2);
}

.recruit__support__subtitle  {
  margin-top: 18px;
}

.recruit__support__subtitle span {
  display: block;
  text-align: left;
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.56789;
  color: #4db6b9;
}

.recruit__support__img {
  position: absolute;
  top: calc(-180px - 90px - 45px);
  right: -20%;
}

.recruit__support__img img {
  border-radius: 120px 0 0 120px;
  width: calc(1436px/ 1.9);
}

.section6 p.leed {
  margin:72px 0 36px;
  font-size: 2rem;
 }

@media only screen and (max-width:520px) {
  .section6 {
    padding: calc(90px / 2) 0 calc(90px / 2);
  }

  .recruit__support__title__container {
    max-width: 100%;
  }

  .recruit__support__title {
    padding: calc(45px / 2) 0 ;
    margin-bottom: calc(36px / 1.5);
  }

  .recruit__support__title .support__title1  {
    position: relative;
    left: -9px;
    top: -45px
  }

  .recruit__support__title .support__title1 img {
    width: calc(1053px/ 4);
  }

  .recruit__support__subtitle  {
    margin-top: -36px;
    padding:0 0;
  }

  .recruit__support__subtitle span {
    text-align: left;
    margin:0 ;
    line-height: 1.3456789;
    font-size: calc(3.5rem / 1.65)
  }

  .recruit__support__img {
    position: relative;
    text-align: center;
    margin: 18px auto 9px;
    top: 0;
    padding: 0 ;
    right: 0;
  }

  .recruit__support__img img {
    border-radius: calc(120px / 4) ;
    width: 100%;
  }

  .section6 p.leed {
    margin:calc(36px / 2) 0 ;
    font-size: 1.35rem;
  }
}

/*recruit__benefit*/
.recruit__benefit {
  position: relative;
  margin: auto;
  padding-top: 36px;
}

.recruit__benefit__container {
  border-radius: 27px;
  background: #fff;
  text-align: center;
  margin: auto;
  padding: 72px 72px 45px;
}

.recruit__benefit__title {
  text-align: center;
  margin: auto;
}

.recruit__benefit__title img {
  width: calc(1761px / 2);
}

.recruit__benefit__list {
  padding: 45px 0 0
}

.recruit__benefit__subtitle {
  border-bottom: 2px solid #222;
  color: #4DB6B9;
  padding-bottom: 9px;
  margin-bottom: 9px;
  text-align: left;
}

.recruit__benefit__subtitle span {
  background-image: url(../img/recruit/benefit__icon1.png);
  background-size:54px;
  background-position: 0 55%;
  background-repeat: no-repeat;
  display: block;
  font-size: 2.5rem;
  padding-left:72px;
  font-weight: 600;
}

.recruit__benefit__list p {
  text-align: left;
  font-size: 1.75rem;
}

.recruit__benefit__list ul  {
  text-align: left;
  list-style: none;
  padding: 0;
  margin: 0;
}

.recruit__benefit__list ul li {
  display: inline-block;
  padding-right: 36px;
  font-size: 1.75rem;
}

  .recruit__benefit__list ul.block li {
    display: block;
  }

.recruit__benefit__list ul li:before {
  content: '■';
  margin-right: 9px;
}

  .recruit__benefit__list ul.green li:before {
    color: #4DB6B9;
  }

@media only screen and (max-width:520px) {
  .recruit__benefit {
    padding-top: calc(36px / 2);
  }

  .recruit__benefit__container {
    border-radius: 27px;
    padding: calc(72px / 2) 18px calc(45px / 2);
  }

  .recruit__benefit__title  {
    margin: 9px auto;
  }

  .recruit__benefit__title img {
    width: 100%;
  }

  .recruit__benefit__list {
    padding: calc(45px / 2) 0 0
  }

  .recruit__benefit__subtitle {
    padding-bottom: 0;
    margin-bottom: 9px;
  }

  .recruit__benefit__subtitle span {
    background-image: url(../img/recruit/benefit__icon1.png);
    background-size:calc(54px / 1.5);
    background-position: 0 55%;
    font-size: calc(2.5rem / 1.45);
    padding-left:calc(72px / 1.5);
  }

  .recruit__benefit__list p {
    font-size: 1.35rem;
  }

  .recruit__benefit__list ul li {
    padding-right: calc(36px / 1.5);
    font-size: 1.35rem;
  }

}


/* ----------------------------------------------------------

Thought Setting

---------------------------------------------------------- */
/*section*/
.section7 {
  padding-bottom: 90px;
}

.recruit__thought__title  {
  text-align: center;
  margin: auto;
}

.recruit__thought__title img {
  text-align: center;
  margin: auto;
  width: calc(1590px/ 2.2);
}

.recruit__thought__img {
  margin: 36px auto;
  text-align: center;
  padding: 0;
}

.recruit__thought__img img {
  border-radius: 27px;
}

.recruit__thought__container p {
  line-height: 2;
  font-size: 1.75rem;
}

@media only screen and (max-width:520px) {
  .section7 {
    padding-bottom: calc(90 / 3);
    margin-bottom: 27px;
  }

  .recruit__thought__title img {
    width: 100%;
    padding: 0 ;
  }

  .recruit__thought__img {
    margin: calc(36px / 2) auto;
  }

  .recruit__thought__container p {
    font-size: 1.35rem;
    line-height: 1.789;
  }

}

/*recruit__entry__btn*
.recruit__entry__btn {
  margin: 54px auto auto;
  width: 320px;
}

.recruit__entry__btn img {
  margin-right: 9px;
  margin-left: 11.5px;
  margin-top: -2.2px;
  width: calc(73px/ 2.2);
}

@media only screen and (max-width:520px) {
  .recruit__entry__btn {
    margin: calc(54px /2) auto auto;
    width: 320px;
  }

  .recruit__entry__btn img {
    width: calc(73px/ 3);
    margin-left: 30.5px;
  }

}

*/
/*recruit__entry__tel*/
.recruit__entry__tel {
  text-align: center;
  margin:45px auto auto;
}
 
.recruit__entry__tel .title,
.recruit__entry__tel .img,
.recruit__entry__tel .text {
  text-align: center;
  margin:9px auto auto;
}
  
.recruit__entry__tel .text img {
  max-width: 220px;
}

@media only screen and (max-width:520px) {
  .recruit__entry__tel .text img {
    max-width: 198px;
  }

}
